{
    "format_version": "1.17.0",
    "animations": {
        "animation.ender_wraith_projectile.particle": {
            "loop": true,
            "animation_length": 0.01,
            "particle_effects": {
                "0.0": {
                    "effect": "wraith_ooze"
                }
            }
        }
    }
}